

.G1{ display:block; float:left; background:url(images/v-6-gallery.png) no-repeat center; width:95px; height:61px; margin-left:0px;} 
.G1:hover{ background:url(images/v-6-gallery-1.png) no-repeat center; }

.G2{ display:block; float:left; background:url(images/v-7-news.png) no-repeat center; width:159px; height:61px; margin-left:0px;} 
.G2:hover{ background:url(images/v-7-news-1.png) no-repeat center; }

.G3{ display:block; float:left; background:url(images/v-8-contact.png) no-repeat center; width:82px; height:61px; margin-left:0px;} 
.G3:hover{ background:url(images/v-8-contact-1.png) no-repeat center; }















/*//////////////////////////////////////////////////////////////////////////////////////////*/

.V1 { margin:0px auto 0 214px; width:84px; float:left; }/* gen function */
	
.L1 { position:relative; font-family:Arial; text-align:left; color:#4e4e58; height:61px; width:84px;/* D select width */ }
.L1 li a { display:block; cursor:pointer; font-size:12px; color:#b2a26a; padding:6px 15px; }
.L1 li a:hover { background:#b2a26a; color:#ffffff; }
	
a { text-decoration:none; }
a.L2 { border:0px solid #FFF; padding:0px; position:absolute; cursor:pointer; display:block; z-index:2001;
       font-size:14px; font-weight:bold; color:#606067;	
       background: url(images/v-1-about.png) no-repeat center; height:61px; width:84px;/* D minus 10px */ }
a.L2:hover { background:#acc5cd; color:#d2b2b4; background: url(images/v-1-about-1.png) no-repeat center; }

.L3 { position:absolute; z-index:2000; padding:0px 0 3px; border-radius:3px; border:1px solid #0f131a; display:none;
-moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6); box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6);
      background:#0f131a; width:150px;/* D width */ margin-top:61px;/* D height */ }

.L4 { list-style:none; margin:0px; padding:0px; font-size:10px; }

/*//////////////////////////////////////////////////////////////////////////////////////////*/

.V2 { margin:0px; width:68px; float:left; }/* gen function */
	
.L5 { position:relative; font-family:Arial; text-align:left; color:#4e4e58; height:61px; width:68px;/* D select width */ }
.L5 li a { display:block; cursor:pointer; font-size:12px; color:#b2a26a; padding:6px 15px; }
.L5 li a:hover { background:#b2a26a; color:#ffffff; }
	
a { text-decoration:none; }
a.L6 { border:0px solid #FFF; padding:0px; position:absolute; cursor:pointer; display:block; z-index:2001;
       font-size:14px; font-weight:bold; color:#606067;	
       background: url(images/v-2-species.png) no-repeat center; height:61px; width:68px;/* D minus 10px */ }
a.L6:hover { background:#acc5cd; color:#d2b2b4; background: url(images/v-2-species-1.png) no-repeat center; }
	
.L7 { position:absolute; z-index:2000; padding:0px 0 3px; border-radius:3px; border:1px solid #0f131a; display:none;
-moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6); box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6);
      background:#0f131a; width:150px;/* D width */ margin-top:61px;/* D height */ }

.L8 { list-style:none; margin:0px; padding:0px; font-size:10px; }


/*//////////////////////////////////////////////////////////////////////////////////////////*/

.V3 { margin:0px; width:87px; float:left; }/* gen function */
	
.L9 { position:relative; font-family:Arial; text-align:left; color:#4e4e58; height:61px; width:87px;/* D select width */ }
.L9 li a { display:block; cursor:pointer; font-size:12px; color:#b2a26a; padding:6px 15px; }
.L9 li a:hover { background:#b2a26a; color:#ffffff; }
	
a { text-decoration:none; }
a.L10 { border:0px solid #FFF; padding:0px; position:absolute; cursor:pointer; display:block; z-index:2001;
       font-size:14px; font-weight:bold; color:#606067;	
       background: url(images/v-3-breeding.png) no-repeat center; height:61px; width:87px;/* D minus 10px */ }
a.L10:hover { background:#acc5cd; color:#d2b2b4; background: url(images/v-3-breeding-1.png) no-repeat center; }

.L11 { position:absolute; z-index:2000; padding:0px 0 3px; border-radius:3px; border:1px solid #0f131a; display:none;
-moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6); box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6);
      background:#0f131a; width:150px;/* D width */ margin-top:61px;/* D height */ }

.L12 { list-style:none; margin:0px; padding:0px; font-size:10px; }


/*//////////////////////////////////////////////////////////////////////////////////////////*/

.V4 { margin:0px; width:90px; float:left; }/* gen function */
	
.L13 { position:relative; font-family:Arial; text-align:left; color:#4e4e58; height:61px; width:90px;/* D select width */ }
.L13 li a { display:block; cursor:pointer; font-size:12px; color:#b2a26a; padding:6px 15px; }
.L13 li a:hover { background:#b2a26a; color:#ffffff; }
	
a { text-decoration:none; }
a.L14 { border:0px solid #FFF; padding:0px; position:absolute; cursor:pointer; display:block; z-index:2001;
       font-size:14px; font-weight:bold; color:#606067;	
       background: url(images/v-4-camp.png) no-repeat center; height:61px; width:90px;/* D minus 10px */ }
a.L14:hover { background:#acc5cd; color:#d2b2b4; background: url(images/v-4-camp-1.png) no-repeat center; }

.L15 { position:absolute; z-index:2000; padding:0px 0 3px; border-radius:3px; border:1px solid #0f131a; display:none;
-moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6); box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6);
      background:#0f131a; width:150px;/* D width */ margin-top:61px;/* D height */ }

.L16 { list-style:none; margin:0px; padding:0px; font-size:10px; }


/*//////////////////////////////////////////////////////////////////////////////////////////*/

.V5 { margin:0px; width:91px; float:left; }/* gen function */
	
.L17 { position:relative; font-family:Arial; text-align:left; color:#4e4e58; height:61px; width:91px;/* D select width */ }
.L17 li a { display:block; cursor:pointer; font-size:12px; color:#b2a26a; padding:6px 15px; }
.L17 li a:hover { background:#b2a26a; color:#ffffff; }
	
a { text-decoration:none; }
a.L18 { border:0px solid #FFF; padding:0px; position:absolute; cursor:pointer; display:block; z-index:2001;
       font-size:14px; font-weight:bold; color:#606067;	
       background: url(images/v-5-investors.png) no-repeat center; height:61px; width:91px;/* D minus 10px */ }
a.L18:hover { background:#acc5cd; color:#d2b2b4; background: url(images/v-5-investors-1.png) no-repeat center; }

.L19 { position:absolute; z-index:2000; padding:0px 0 3px; border-radius:3px; border:1px solid #0f131a; display:none;
-moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6); box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.6);
      background:#0f131a; width:150px;/* D width */ margin-top:61px;/* D height */ }

.L20 { list-style:none; margin:0px; padding:0px; font-size:10px; }
